设为首页 | 新版网站 | RSS订阅

>>欢迎来到济南吉峰网络!7×24小时服务热线: 0531-8299 3939    0531-5859 5456
公司简介
当前位置:主页 > 新闻动态 > 行业新闻 >

提示“很抱歉,您当前所用的QQ版本不支持本功能

作者:济南网站建设   发布时间:2017-07-20 11:42  点击:
 

点击客服进行对话的时候,提示:“很抱歉,您当前所用的QQ版本不支持本功能”。

可能存在下面的问题:

一、作为客服的那个QQ,没设置临时会话。设置方法,请点击此处查看设置方法

二、不是最新版本的QQ软件。

三、如果那个QQ已经设置好了临时会话,又用的是最新的版本,还是出现了这样的情况。经过多次试验证明,那是腾讯服务器的问题,两个将要对话的QQ,其中一个QQ所在的腾讯服务器的问题。即使出现这样的问题,大多数的情况下,只要“加为好友”,就可以对话了,所以并不影响对话。
出现这样的问题,没人能彻底解决。不过企业QQ,那种3000一年的,很少出现这样的问题。

四、您设置好“临时会话”,腾讯QQ的服务器没有立即更新您的设置,请您等等,如果长时间不能进行临时会话,那您可以换QQ号码试试。有用户碰到过这样的情况,都设置好了,一直都无法临时会话,新申请一个QQ就正常了。

五、您自己电脑的缓存的问题,请您换一台电脑,或者找外地的朋友试试。


热门标签:

分享到:

------分隔线----------------------------
相关新闻   Related News
Copyright © 2002-2022 YH0531.CMS. 吉峰网络 版权所有
联系电话:0531-8299 3939 法律顾问:王幸福
24小时QQ:158699959 鲁ICP备11000417号-1
地址:山东省济南市市中区和信广场6号楼12层
关于我们 | 优秀团队 | 案例中心 | 业务范围 | 新闻中心 | 诚聘英才 | 联系我们 | 友情链接
本站关键词:济南网站建设|济南网站制作|济南建网站|济南网站建设公司|济南做网站|济南建站|济南做网站公司|济南建网站公司|济南专业网站制作
Copyright 2010-2021 www.sdyhkj.com Rights Reserved.| 网站地图 | RSS | BAIDUXML | GOOGLEXML